{
    "tlAppointments": {
        "appointments": "Esem\u00e9nyek",
        "appointments_intro": "Itt a partnerint\u00e9zm\u00e9nyek esem\u00e9nyeir\u0151l, rendezv\u00e9nyeir\u0151l t\u00e1j\u00e9koz\u00f3dhat",
        "calendar": "Napt\u00e1r",
        "complete_list": "Teljes lista",
        "subscribe_rss": "RSS feliratkoz\u00e1s",
        "remove_filter": "Sz\u0171r\u0151 t\u00f6rl\u00e9se",
        "filter_by_place": "Sz\u0171r\u00e9s heysz\u00edn szerint",
        "ongoing": "Aktu\u00e1lis",
        "past": "Arch\u00edvum",
        "upcoming": "Tervezett",
        "about_the_appointment": "Az esem\u00e9ny le\u00edr\u00e1sa",
        "export_calendar_entry": "Napt\u00e1rbejegyz\u00e9s expot\u00e1l\u00e1sa",
        "images": "K\u00e9pek",
        "url_web": "Az esem\u00e9ny weboldala",
        "export_for_calendar": "Export a napt\u00e1rba",
        "live_recording": "Live Recording"
    }
}